---
Name: "napalm-load"
Description: "NAPALM load operation stage"
Documentation: |
  Runs the NAPALM load python driver based on `napalm/load-operation`
  and `napalm/config-template`.  MUST also set `napalm/commit-config`
  to `true` if actual device changes are desired.

Meta:
  color: "olive"
  icon: "sitemap"
  title: "Digital Rebar"
OptionalParams: []
Params: {}
Partial: false
Profiles: []
RequiredParams: []
Tasks:
  - "napalm-load"
